body {
	background-color: #000;
	font-family: 'Old Standard TT', serif;
	color: #8a8a83;
	font-size: 19px;
	font-weight: 400;
	margin: 0px;
	line-height: 1.2;
}

h2 {
	margin-left: 5%;
	font-family: 'IM Fell English', serif;
	font-weight: 400;
	font-size: 27px;
	color: #bfbfba;
	line-height: 1;
	margin-bottom: 8px;
}
h3 {
	font-family: 'IM Fell English', serif;
	font-weight: 400;
	font-size: 27px;
	color: #bfbfba;
	line-height: 1;
	margin-bottom: 8px;
	margin-left: 0%;
}
a {
	text-decoration: none;
	color: #bfbfba;	
}
p {
	line-height: 1.2;
	margin-top: 0px;
	margin-bottom: 20px;
}
img {
	border-style:none;
}



.quotes {
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
	.quotes a{
		margin-left: 15%;
		color: #8a8a83;
	}

.quotetable table{
	margin-right: 0;
	margin-left: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.quotetable td{
		text-align: center;
	}
.quotetable a{
		margin-left: 15%;
		color: #8a8a83;
	}


/** Text section **/

.textsection {
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.specialtext {
	width: auto;	
	margin-top: 20px;
	margin-bottom: 20px;

	padding: 4px 20px;
	font-size: 20px;
	font-weight: 700;
	font-family: 'IM Fell English', serif;
	text-align: center;
	color: #50524d;

	border-style:solid;
	border-color: #50524d;
	border-radius: 10px;
	border-width: 2px;
}
	.specialtext:hover {
		color: #79a0d5;
		border-color: #79a0d5;
	}

/** Formating **/

#fullpage {
	position: relative;
}
#topimage {
	background-image:url('hs-toplogo-smw.webp');
	background-repeat:no-repeat;
	background-position:center top;
	width: 100%;
	height: 675px;
	position: absolute;
	z-index: -1;
}
#bottomimage.lazy {
	background-image:none;
}
#bottomimage {
	background-image:url('hs-bottom-sm.jpg');
	background-repeat:no-repeat;
	background-position:center bottom;
	width: 100%;
	height: 1200px;
	margin-top: -1200px;	
	position: relative;
	vertical-align: bottom;
	z-index: -2;
}
.content {
	width: 1000px;
	margin: 0 auto;
}
.content .trailer {
	margin-top: 10px;
	margin-bottom: 10px;
}







/** Screenshot section **/

.screenshots {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 1000px;
	line-height: 0px;
	text-align: center;
}
	.screenshots img {
		width: 320px;
		height: 180px;
		border-style:solid;
		border-color: #111;
		border-radius: 2px;
		border-width: 0px;
		margin: 4px 4px;
	}
		.screenshots img:hover {
			border-color: #79a0d5;
		}



/** Footer section **/

#footer {	
	line-height: 2;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 40px;	
}
	#footer a{
		color: #bfbfba;
		font-weight: 700;
	}